@import url('https://fonts.googleapis.com/css2?family=Karla:wght@400;500;600&display=swap');
body{
    background-image: url("background.png");  
    margin: 0;
    background-repeat: no-repeat;
    background-size: 1200px, cover;
}

p, h1 {
    font-size: 25px;
    font-family: 'Karla', sans-serif;
    font-weight: 400;
    line-height: 1.5;
}

.secondary{
    display: flex;
    flex-direction: column  ;
}

.lottie-player{
    width: 700px;
}

.logo-box {
    padding: 25px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo{
width: 80px;    
}
.parent {
    padding: 0 25px;
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    align-content: center;
}

.pdf-button {
    border: 2px solid #00B086;
    border-radius: 10px;
    padding: 15px 60px;
    width: 300px;
    text-decoration: none;
    color: #00B086;
    font-size: 18px;
 }

 .iconpdf {
    margin-right: 10px;
 }

.download{
    font-weight: 600;
    line-height: 1;
}

.buttons{
    width: 32em;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.button{
    display: flex;
    padding: 20px;
    width: 195px;
    background-color: #00B086;
    font-size: 18px;
    justify-content: center;
    text-decoration: none;
    color: white;
    font-family: 'Karla', sans-serif;
    border-radius: 10px;
}

.android{
    width: 25px;
    margin-right: 10px;
}

@media screen and (max-width: 1101px){

    p, h1 {
        font-size: 20px;
        text-align: center;
    }

    .parent{
        flex-direction: column-reverse;
    }
    .first-child,
    .buttons{
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    .button{
        font-size: 20px;
    }
    .lottie-player{
        width: 350px !important;
    }
    .logo{
        width: 45px;
    }
    .download{
        text-align: center;
    }
    .button{
        margin: 10px 0;
        width: 250px;
    }

}